@media screen and (min-width: 1280px) {
    .header-large .slogan {
        display: inline-block;
        margin-left: 149px;
        position: relative;
        top: 10px;
    }
    ul.is-dropdown-submenu {
        background-image: url(../img/sub_bg.png);
        background-repeat: repeat-x;
        background-position: left bottom;
        padding: 10px;
        border: none;
        border-top: 6px solid #fff !important;
        margin-top: 1px;
    }
}
